@charset "UTF-8";
/* CSS Document */

body {
width:1000px;
margin:0 auto;
background:#0f265b url(images/bg2.gif);
font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333;
}

#container {
position: relative;
width:1000px;
margin: 0 auto;
background: #ffffff;	
}
/* ----- HEADER ----- */



#header {
width:1000px;
height:114px;
background-color:#fff;
}

h1 {
color: #d96d00;
font-size:14px;
}

h2 {
color: #d96d00;
font-size:14px;
}

/* ----- NAVIGATION ----- */



#navigation {
position:relative;
width:1000px;
z-index: 10;
}

/* ----- BBOR LOGO ----- */

#bbor {
position:absolute;
top: 91px;
left: 15px;
width: 86px;
height: 60px;
z-index: 12;
}

#one_column {
	padding:10px;
}

/* ----- LEFT COLUMN ----- */



#leftcolumn {
width:300px;
min-height:500px; /* for modern browsers */
height:auto !important; /* for modern browsers */
height:500px; /* for IE5.x and IE6 */
background-color:#fff;
float:left;
padding-left: 20px;
padding-right: 20px;
padding-top: 10px;
}


/* ----- RIGHT CONTENT ----- */



#content { 
/*margin-left:330px;*/
width:600px;
min-height:500px; /* for modern browsers */
height:auto !important; /* for modern browsers */
height:500px; /* for IE5.x and IE6 */
background-color:fff;
float:right;
padding-left: 30px;
padding-right: 30px;
padding-top: 10px;
padding-bottom: 30px;
}

/* ----- FOOTER ----- */



#footer { 
width:1000px;
height:66px;
background:#333333 url(images/footer.jpg) no-repeat;
clear: both;
padding-top:5px;
font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
font-size: 10px;
text-align: center;
color:#333;
}

/* -----MENU -----*/

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssmenus.co.uk
Copyright (c) 2009- Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
ul#menu {padding:0; list-style:none; /* background:url(menu/back.gif);*/ background-color:#fff; border-bottom: #d96d00 5px solid; text-align:center; margin:0 auto; font-size:11px; font-family:arial, sans-serif; height:41px; width:1000px;}
ul#menu ul {padding:0; margin:0; list-style:none; position:absolute; left:-9999px;}
ul#menu table {border-collapse:collapse; font-size:1em; float:left; margin:-1px;}

ul#menu ul li {float:left; margin:0; text-align:left;}
ul#menu ul li a {display:block; line-height:20px; margin:0; padding:0 10px; background:transparent; width:150px;}

ul#menu li {display:inline; margin:0 -2px; text-align:left;}
ul#menu li a {display:inline-block; height:36px; margin:5px 0 0 0;padding:0 20px 0 0; background:url(menu/button.gif) right top; line-height:30px; text-decoration:none; color:#000;}
ul#menu li a.sub {background:url(menu/button-arrow.gif) right top;}

html>/**/body ul#menu li {display:inline-block; padding:0;}

* html ul#menu li a.sub {margin-right:3px;}
* html ul#menu li a {margin-bottom:-4px;}

ul#menu li a b {display:block; height:36px; float:left; padding:0 0 0 20px; background:url(menu/button.gif) left top; cursor:pointer;}

ul#menu li a:hover {position:relative; background-position:right bottom; color:#fff;}
ul#menu li a:hover b {background-position:left bottom;}

ul#menu li:hover {position:relative;}
ul#menu li:hover > a {background-position:right bottom; color:#fff;}
ul#menu li:hover > a b {background-position:left bottom;}

ul#menu :hover ul {left:1px; width:105px; top:41px;}
* html ul#menu :hover ul {top:36px;}

ul#menu :hover ul li {display:block; float:left; margin:0; border-bottom:1px solid #fff;}
ul#menu :hover ul li a {display:block; float:left; margin:0; height:25px; line-height:25px; width:130px; background:#ddd; color:#000;}
ul#menu :hover ul li a.fly {background:#ddd url(menu/arrow.gif) no-repeat right center;}
ul#menu :hover ul li a:hover {background:#c60; color:#fff;}
ul#menu :hover ul li:hover > a {background:#c60; color:#fff;}

ul#menu :hover ul li a.fly:hover {background:#c60 url(menu/arrow-over.gif) no-repeat right center;}
ul#menu :hover ul li:hover > a.fly {background:#c60 url(menu/arrow-over.gif) no-repeat right center;}

ul#menu :hover ul ul {left:-9999px;}

ul#menu :hover ul :hover ul {left:105px; top:0; width:150px;}

ul#menu :hover ul :hover ul li {display:block; float:left; margin:0; border-bottom:1px solid #fff;}
ul#menu :hover ul :hover ul li a {display:block; float:left; margin:0; height:25px; line-height:25px; background:#bbb; color:#000;}
ul#menu :hover ul :hover ul li a:hover {color:#fff; background:#840;}

/* -----END MENU -----*/

/* -----FORM -----*/

form {
 	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#c6cff7;
	color:#666;
	padding: 20px;
	border: 1px solid #d96d00;
	margin: 0px;
	}
	
form.idx {
 	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	}

#form {
 	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#c6cff7;
	color:#666;
	padding: 20px;
	border: 1px solid #d96d00;
	margin: 0px;
	}
input
{
color: #666;
background: #fff;
border: 1px solid #d96d00;
}

.label {
	text-align:right;
	width:70px;
	float:left;
	padding:0.2em;
	margin:0;
	margin-top:0.3em;
	display: block}
.nobr {
	display:none; }  
.textfield {
	margin:3px;
	height:20px;
	width:200px; }
.textarea {
	margin:3px;
	height:165px;
	width:200px; }


#quicksearch {
	width:200px;
	float:right;
	margin: 0px 0px 20px 30px;
}

#quicksearch.label {
	text-align:right;
	width:30px;
	float:left;
	padding:0.2em;
	margin:0;
	margin-top:0.3em;
	display: block}

#quicksearch.textfield {
	margin:3px;
	height:20px;
	width:50px; }
	
#right_column {
	width:200px;
	float:right;
	margin: 50px 0px 20px 30px;
}

/* -----FEATURED HOMES -----*/

#slideshow {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#c6cff7;
	color:#666;
	padding: 10px;
	padding-top:20px;
	border: 1px solid #d96d00;
	margin: 0px;
}


.gray_box {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#c6cff7;
	color:#666;
	padding: 10px;
	border: 1px solid #d96d00;
	margin: 0px;
}

.gray_box_right {
	width:200px;
	float:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#ccc;
	color:#666;
	padding: 10px;
	border: 1px solid #c6cff7;
	margin: 0px;
}



input#feat_submit {
color: #666;
background: #fff;
border: 1px solid #d96d00;
}

#secondary_nav {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#c6cff7;
	color:#666;
	padding: 10px;
	border: 1px solid #d96d00;
	margin: 0px;
}
	
#secondary_nav a:link {
	text-transform: uppercase;
	text-decoration: none;
	color: #d96d00;
}

#secondary_nav a:hover {
	text-transform: uppercase;
	text-decoration: underline;
	color: #fff;
}

#secondary_nav a:visited {
	text-transform: uppercase;
	text-decoration: none;
	color: #d96d00;
}

.small_txt {
	font-size: 80%;
	}
	
.floatleft {
	float: left;
	}
	
.floatleft2 {
	float: left;
	padding: 0 10px 10px 0px;
	}
	
.floatright {
	float: right;
	padding: 0 0 10px 10px;
	}
	
tr.dark {
	background-color: #a0aeeb;
	}
tr.white {
	background-color:#fff;
}
	
table.td {
	border:none;
	}